#
# Exemple de configuration pare-feu firehol minimal pour un serveur ScoDoc
#
# Suppose que l'interface reseau Internet est XXX_INTERFACE_XXX
#
# E. Viennet, juin 2008, jul 2017
#

version 5

FIREHOL_LOG_MODE="ULOG"

interface XXX_INTERFACE_XXX internet
	protection strong
	client all accept  # plutot gentil, a adapter a vos besoins (attention a ntp et aux mises a jour)
	server ssh accept
	server https accept
	# pas de log des paquets venant d'Internet...
        server any nolog drop
